Bug 167452 - Update RH Desktop Proxy Starter Pack Mappings
Update RH Desktop Proxy Starter Pack Mappings
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: James Slagle
Vlady Zlatkin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-02 14:38 EDT by Matt Webbink
Modified: 2007-04-18 13:31 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhnstable
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-14 11:30:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Webbink 2005-09-02 14:38:43 EDT
Please update the channel mappings for the Red Hat Desktop Proxy Starter Pack
offerings (SVC0164, SVC0169, and WAR0246), per revision # 64229 of the
rh-desktop-mappings.csv.

These offerings mistakenly include 11 Provisioning entitlements, when they
should only include 1.

Please push to Production as soon as QA verification is complete.
Comment 1 James Slagle 2005-09-02 15:31:01 EDT
Pushed to QA.

I had to modify the sku's to also grant only 1 enterprise_entitled slot as well.
 When I merged in the 400 entitlement changes, these skus were granting 11
provisioning, so they granted 11 enterprise_entitled as well.  Now they grant 1
enterprise_entitled and 1 provisioning_entitled.
Comment 2 James Slagle 2005-09-06 14:34:38 EDT
rt https://rt.corp.redhat.com/rt3/Ticket/Display.html?id=131671 submitted to SOC
Comment 3 James Slagle 2005-09-07 14:22:22 EDT
What I say in comment #1 about the enterprise slots is wrong, b/c the sku was
wrong before 400.  So, I over corrected.

Reverted back to how rev #64229 looked.

Submitted rt to prodops to have it pushed to production:
https://rt.corp.redhat.com/rt3/Ticket/Display.html?id=131974
Comment 4 James Slagle 2005-09-14 11:30:40 EDT
This was pushed to production by soc.

Note You need to log in before you can comment on or make changes to this bug.